User: Password:
|
|
Subscribe / Log in / New account

libXpm: new buffer overflows

Package(s):libXpm CVE #(s):CAN-2005-0605
Created:March 4, 2005 Updated:March 8, 2006
Description: A new vulnerability has been discovered in libXpm, which is included in OpenMotif and LessTif, that can potentially lead to remote code execution.
Alerts:
Fedora-Legacy FLSA:168264 XFree86 2006-03-07
Fedora-Legacy FLSA:152803 lesstif 2006-01-09
Fedora FEDORA-2005-815 lesstif 2005-08-26
Fedora FEDORA-2005-808 openmotif 2005-08-25
Red Hat RHSA-2005:198-01 xorg-x11 2005-06-08
Red Hat RHSA-2005:473-01 lesstif 2005-05-24
Red Hat RHSA-2005:412-01 openmotif 2005-05-11
Debian DSA-723-1 xfree86 2005-05-09
Mandriva MDKSA-2005:081 XFree86 2005-05-05
Mandriva MDKSA-2005:080 xpm 2005-04-28
Red Hat RHSA-2005:044-01 XFree86 2005-04-06
Red Hat RHSA-2005:331-01 XFree86 2005-03-30
Fedora FEDORA-2005-273 xorg-x11 2005-03-29
Fedora FEDORA-2005-272 xorg-x11 2005-03-29
Ubuntu USN-97-1 xfree86 2005-03-16
Gentoo 200503-15 libXpm 2005-03-12
Ubuntu USN-92-1 lesstif1-1 2005-03-07
Gentoo 200503-08 lesstif 2005-03-04

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds